@media (max-width: 1299px) {


}





@media (max-width: 1023px) {

	.header-nav ul li a {
		padding: 10px 15px;
	}

	.single-post .sidebar {
		display: none;
	}

	.block-gallery .grid-image {
		width: 50%;
	}

}





@media (max-width: 768px) {

	.home header {
		background-size: cover;
	}

	.header-video {
		display: none;
	}

	.header-content {
		width: 250px;
		padding: 20px;
	}

	.logo {
		width: 100%;
	}

	.header-cta {
		width: 100%;
	}

	.header-nav ul {
		display: none;
		width: 100%;
		padding: 0;
		margin: 40px 0 0 0;
		float: none;
		clear: both;
		text-align: center;
	}

	.header-nav ul li {
		padding: 0;
		margin: 0;
		float: none;
		display: block;
	}

	.header-nav ul li a {
		display: block;
	}

	.header-nav ul li:hover .sub-menu {
		display: none;
	}

	.mm-toggle {
		display: block;
	}

	.block-parallax .parallax-image {
		background-attachment: scroll !important;
	}

	.sidebar {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}

	.spacing-inside {
		padding: 20px 0;
	}

}





@media (max-width: 479px) {

	.header-content {
		width: 100%;
		text-align: center;
		left: 0;
		padding: 20px;
	}

	.home .header-content {
		padding: 20px;
	}

	.logo {
		width: 70%;
		margin: 0 auto 20px;
	}

	.footer-nav-bar ul li {
		display: block;
	}

	.block-gallery .grid-image {
		width: 100%;
	}

}





@media (max-width: 399px) {

	

}